@media (max-width: 1600px) {
    header .navbar .tb-bdr{ left: 36%;}
    .trip_highlight_inner .tab-content .tripbox_detail h3{ font-size: 26px;}
}

@media (max-width: 1500px) {
    header .navbar .tb-bdr{ left: 34%;}
    .trip_highlight_inner .tab-content .tripbox_detail h3{ font-size: 24px;}
}

@media (max-width: 1400px) {
    h1{ font-size: 46px;}
    header .navbar .tb-bdr{ left: 27%;}
    .hero_banner .caption h1{ font-size: 46px;}

    .newsletter_main .newsletter_box .newsllater_form{ padding: 0px 50px;}

    .trip_highlight_inner .tab-content .tripbox_detail{padding:20px;}
    .trip_highlight_inner .tab-content .tripbox_detail h3{ font-size: 22px;}
    .experiences_main .exp_box .box_dtail{padding:20px;}

    /* Historia Cruise Page */
    .dack_plan_main .dack_information{ min-width: 558px;}
}

@media (max-width: 1360px) {
    header .navbar::before{ height: 100px;}
    header .navbar .tb-bdr{ left: 26%;}
    /* header .navbar-brand {width: 110px; height: 91px;} */
    header .navbar-brand-normal{width: 110px; height: 91px;}

    .inner_banner .caption p{max-width: 60%;}
}

@media (max-width: 1260px) {
    h1 {font-size: 42px;}
    header .container{ position: relative;}
    header .navbar .tb-bdr{display: none;}
    header .book_now{margin: 0.5rem 3rem 0px 0px;}
    header .book_now .btn-primary{ margin-left: 0;}

    .offcanvas{ display: inline-block;}
	.offcanvas.offcanvas-end{border: none;}
	.offcanvas-header .btn-close{--bs-btn-close-opacity: 1;}
	.offcanvas-header .btn-close:focus{ box-shadow: none;}
	#ResponsiveMenu ul{ margin: 0px; padding: 0px;}
	#ResponsiveMenu ul li{ list-style: none; position: relative; margin: 0px; padding: 0px;}
	#ResponsiveMenu ul li a{ font-family: var(--secondary-font); color: var(--default-font-color); font-size: 18px; padding-left: 0.6rem !important; padding-right: 0.6rem !important; border-bottom: 1px solid #ccc; line-height: 2.75em; text-decoration: none; display: block;}
	#ResponsiveMenu ul li a:hover{ background-color: var(--default-color);}
	#ResponsiveMenu ul li ul li a{ font-family: var(--secondary-font); color: var(--default-font-color); font-size: 14px; padding-left: 1.5rem !important;}
	#ResponsiveMenu ul li ul.dropdown-menu{position: relative !important; transform: inherit !important; border: none;}
	#ResponsiveMenu .dropdown-toggle{ position: absolute; right: 10px; top: 10px; width: 32px; text-align: center;}
	#ResponsiveMenu .dropdown-toggle::after {border: none; display: none;}

    .hero_banner .caption h1 {font-size: 42px;}

    .home_explore_destination .destinations_bio{ padding: 40px 34px;}
    .home_explore_destination .destinations_bio h1{ font-size: 36px;}

    .home_discover_cruise .home_cruise_details{ padding: 40px 34px;}

    .home_private_charters .private_banner .private_hero.lanscap{ right: 60px; left: auto;}

    .newsletter_main .newsletter_box .newsllater_form {padding: 0px 30px;}

    .inner_banner .caption p{max-width: 70%;}
    /* .subnavigation{ top: 65px;} */

    /* Features Main Class */
    .features_main .feature_count h3{font-size: 50px;}
    .features_main .feature_count h5{font-size: 30px;}

    /* Historia Cruise Page */
    .dack_plan_main .dack_plan_slider .carousel-inner{ max-width: 540px;}
    .dack_plan_main .dack_information{ min-width: 468px; padding: 34px;}
    .dack_plan_main .dack_information h3{ font-size: 28px;}
    .dack_plan_main .dack_information ul li{ font-size: 16px;}

    /* Itinerary Page Class */
    .itinerary_destination_main .itineraris_tab_content .cruise_itineraris{ padding: 22px 20px;}
    .itinerary_destination_main .itineraris_tab_content .cruise_itineraris h1{ font-size: 24px;}

    .home_private_charters .private_banner .private_hero{width: 390px;}
    .home_private_charters .private_banner .private_hero.lanscap{width: 360px; right: auto; left: 0;}
}

@media (max-width: 1160px) {
    h1 {font-size: 40px;}

    header .div_language_selector_new{right: 230px; top: 24px;}

    .hero_banner .caption h1{ font-size: 40px;}

    .feature_wipe_content{ width: 700px;}

    .home_experience_video, .home_explore_destination, .home_discover_cruise, .home_private_charters{ padding-top: 80px;}
    #Overview.home_private_charters{ padding-bottom: 0px;}

    .home_seasonal_offer{ margin-top: 80px; padding: 80px 0px;}

    .newsletter_main{ padding: 80px 0px;}

    footer .ftr_logo img{ max-width: 140px;}
    footer .ftr_logo.historia img{ max-width: 240px;}
    footer .ftr_logo::after, footer .ftr_logo::before{ width: 38%;}

    .experiences_main .exp_box .box_dtail{ padding: 15px;}
    .experiences_main .exp_box .box_dtail h2{ font-size: 20px;}
    .experiences_main .exp_box .box_dtail p{font-size: 14px;}

    /* Historia Cruise Page */
    .dack_plan_main{ margin-top: 2rem;}
    .dack_plan_main .dack_plan_slider .carousel-inner{ max-width: 480px;}

    .home_discover_cruise .cruise_part img{min-height: 400px;}
    .home_discover_cruise .home_cruise_details{ padding: 26px 24px;}
    .home_discover_cruise .home_cruise_details p{ font-size: 16px;}
    .home_discover_cruise .home_cruise_details .cruise_logo img{ min-height: inherit;}

}

@media (max-width: 991px) {
    h1 {font-size: 38px;}
    .btn-primary, .btn-secondary{font-size: 14px; padding: 0.7rem 1.4rem;}

    header .div_language_selector_new{right: 200px;}

    .hero_banner .caption h1{ font-size: 38px;}
    .hero_banner .caption p{ font-size: 22px;}

    .home_experience_video .jurney_egypt{ font-size: 14px;}
    .feature_wipe_content{ width: 614px; padding: 7.5rem 4.5rem;}

    /* .home_discover_cruise .slick-slide{ margin: 0px;}     */
    .home_discover_cruise .home_cruise_details{ padding: 30px;}
    .home_discover_cruise .cruise_part img{min-height: 350px;}
    .home_discover_cruise .home_cruise_details .cruise_logo img{ width: 100%; max-width: 150px;}
    .home_discover_cruise .home_cruise_details h6{ font-size: 22px;}
    .home_discover_cruise .home_cruise_details p{ font-size: 14px;}

    /* .home_explore_destination .slick-slide{ padding: 0px;} */
    .home_explore_destination .destinations_bio{ padding: 20px;}
    .home_explore_destination .destinations_bio .sub_title{ font-size: 14px; margin-bottom: 10px;}
    .home_explore_destination .destinations_bio h1{ font-size: 26px;}
    .home_explore_destination .destinations_bio p{ font-size: 15px;}

    .home_private_charters .private_banner{ margin-top: 2.5rem;}

    .newsletter_main .newsletter_box .newsllater_form {padding: 40px;}

    footer{ background-size: cover;}
    footer h3{ margin-bottom: 1rem;}
    footer h6{ text-align: center;}
    footer .ftr_logo{ margin-bottom: 2.6rem; margin-bottom: 2rem;}
    footer .ftr_logo.historia img{ max-width: 200px;}
    footer .ftr_logo.historia::after, footer .ftr_logo.historia::before{ width: calc(40% - 80px); bottom: 40px;}
    footer .ftr_part{  border-right: 0px; margin-bottom: 1.6rem; height: auto;}
    footer ul.social_ftr{ text-align: center;}
    footer .ftr_btm_bdr{ margin-top: 2rem;}
    footer .copyright{ text-align: center; padding-top: 1rem;}

    footer .ftr_btm_link{ margin-top: 1rem;}
    footer .ftr_btm_link li:first-child, footer .ftr_btm_link li:first-child::after{padding-left:22px;}
    footer .ftr_btm_link{ justify-content: center;}

    footer .historia_footer h6{ text-align: center; padding-bottom: 12px;}
    footer .historia_footer ul.ftr_address{ display: flex; flex-wrap: wrap;}    
    footer .historia_footer ul.ftr_address li .full_w > div{ width: 100%;}

    .inner_banner{ height: 55vh;}
    .home_private_charters .private_banner .private_hero.lanscap{right: 150px; left: auto;}

    /* Cruise Features Main Class */
    .features_main .tp_bdr {border-top: 4px solid var(--pich-color-bg);}
    .features_main .brl_bdr {border-width: 0px 4px 4px 4px;}
    .features_main .round_pill::before, .features_main .round_pill::after{ width: 16px; height: 16px; top: -6px;}
    .features_main .feature_count{ padding: 44px 0px;}
    .features_main .feature_count h3{font-size: 46px;}
    .features_main .feature_count h5{font-size: 26px;}
    .features_main .feature_count .feature_shedow img{ max-width: 100%;}
    
    .trip_highlight_inner{margin-top: 2rem;}
    .amenities_main .amenities_list{ margin-bottom: 0;}

    /* Historia Cruise Page */
    .dack_plan_main{ background-position: center bottom;}
    .dack_plan_main .dack_plan_slider{ width: 100%; max-width: 696px;  margin-right: auto; margin-left: auto;}
    .dack_plan_main .dack_information{ position: relative; min-width: 100%;}
    
    /* FAQ Class */
    .faq_main .faq_tabe_main{ margin-top: 1rem;}

    /* Ititneraries Page */
    .sticky-wrapper {flex-direction: column; }
    .sticky-sidebar { width: 100%; transform: none !important;}

    /* Contact Us Page Class */
    .contactus_main .contact_info h4{ width: 200px; padding-right: 10px;}
    .contactus_main .contact_info ul{ width: 71%;}

    #Itinerary .private_banner{ margin-top: 0; margin-bottom: 2.5rem;}
    .home_private_charters .private_banner.pe-4{padding-right: 0rem !important;}

    /* Offers Page Class */
    .offers_main .private_banner{ margin-bottom: 3rem;}    
    .offers_main .private_banner .private_hero img.parallax-img{ width: 100%; transform: none !important;}
    .offers_main .btn{ margin-bottom: 3rem;}

    /* Itinerary Page Class */
    .itinerary_destination_main .itineraries_tab{ padding-bottom: 4rem;}
    .itinerary_destination_main .sticky-wrapper{padding-bottom: 0rem;}
    .itinerary_destination_main .sticky-sidebar{ width: 100%; position: relative;}    
    
}

@media (max-width: 767px) {
    h1 {font-size: 32px;}
    /* header .sticky-header .navbar-brand {width: 70px; height: 44px; background-size: auto 100%; overflow: hidden;} */
    header .sticky-header .navbar-brand-sticky{width: 70px; height: 44px; background-size: auto 100%; overflow: hidden;}    
    .offcanvas.offcanvas-end{ width: 100%;}    

    .hero_banner .caption{ top: 50%;}
    .hero_banner .caption h1{  font-size: 32px;}
    .hero_banner .scroll_btn{ bottom: 20px;}

    .feature_wipe_main, .newsletter_main{ padding: 3.5rem 0;}
    .feature_wipe_main{ min-height: 600px;}
    .feature_wipe_content{width: calc(100vw - 32px); margin: 0 auto; padding: 2.5rem 2rem; display: flex; flex-wrap: wrap; justify-content: center; align-items: center;}
    .feature_wipe_content h1{ margin-bottom: 1rem;}
    .feature_wipe_content .sub_title{ margin-bottom: 1rem;}

    .home_experience_video, .home_explore_destination, .home_discover_cruise, .home_private_charters, .amenities_main{ padding-top: 3.5rem;}
    .home_seasonal_offer{ margin-top: 3.5rem; padding: 3.5rem 0;}
    
    .home_seasonal_offer .seasonal_offer h1{ margin-bottom: 1rem;}
    .home_seasonal_offer .seasonal_offer p{ font-size: 16px; line-height: 22px; margin: 0px 0px 2rem 0px;}

    .home_discover_cruise .cruise_part img{min-height: inherit;}
    .home_discover_cruise .home_cruise_details{ padding: 40px 30px;}
    .home_discover_cruise .home_cruise_details .cruise_logo img{ width: 100%; max-width: 200px;}

    .home_private_charters{ padding-bottom: 80px;}
    .home_private_charters .private_banner{ margin-top: 3.5rem;}    
    .home_private_charters .private_banner .private_hero{width: 350px; height: 450px;}
    .home_private_charters .private_banner .private_hero.lanscap{ width: 350px; height: 200px; bottom: -20px; right: auto; left: 0;}
    .newsletter_main .newsletter_box .newsllater_form{ padding: 2rem;}

    footer{padding: 3.5rem 0 3rem 0;}
    footer .ftr_logo::after, footer .ftr_logo::before {width: 32%;}

    .inner_banner .caption h1{ font-size: 40px;}
    .inner_banner .caption p{ max-width: 100%; font-size: 16px; line-height: 22px;}
    .subnavigation{ /*top: 60px;*/ min-height: 4rem;}
    .subnavigation_main{ padding: 0 10px;}
    .subnavigation_title{ display: none;}
    .experiences_main .exp_box .box_dtail{ padding: 30px;}
    .experiences_main .exp_box .box_dtail h2{ font-size: 22px;}
    .experiences_main .exp_box .box_dtail p{ font-size: 16px;}
    .trip_highlight_main{ padding-top: 3rem;}
    .trip_highlight_inner{ margin-top: 1.5rem; padding-bottom: 3rem;}
    .trip_highlight_inner .tab-content{margin-top: 1.5rem;}
    .trip_highlight_inner .tab-content .tripbox_detail h3{ min-height: inherit;}
    .trip_highlight_inner .tab-content .tripbox_detail p{ min-height: auto;}
    .experiences_main{ padding-top: 3rem;}

    /* Cruise Features Main Class */
    .features_main .round_pill{ margin: 0;}
    .features_main .col{ flex: auto;}
    .features_main .tp_bdr{border-width: 3px 3px 0px 0px; border-style: solid; border-color: var(--pich-color-bg);}
    .features_main .tp_bdr:nth-child(5n){border-width: 3px 3px 3px 0px; border-style: solid; border-color: var(--pich-color-bg);}
    .features_main .round_pill::before{ top: auto; bottom: -6px; left: 0;}    
    .features_main .brl_bdr {border-width: 3px 0px 0px 3px;}    
    .features_main .feature_count{ padding: 44px 0px 64px 0px;}
    .features_main .feature_count h3{font-size: 42px;}
    .features_main .feature_count h5{font-size: 22px;}
    .features_main .feature_count .feature_shedow.top{ top: auto; bottom: 0; transform: rotate(0deg);} 
    
    .galley_main, .features_main, #Activities.experiences_main, .reviews_main{ padding: 3.5rem 0px;}
    #Itinerary.home_private_charters{ padding-bottom: 3.5rem;}
    #Itinerary .private_banner{ margin-bottom: 3.5rem;}
    #Overview.home_private_charters{padding-bottom: 3.5rem;}

    .dack_plan_main{ padding-bottom: 3.5rem;}
    .dack_plan_main .dack_information h3{ font-size: 24px;}
    .faq_main{ padding-top: 3.5rem;}

    /* Contact Us Page Class */
    .contactus_main{ padding: 3.5rem 0px;}
    .contactus_main h2{ font-size: 28px;}
    .contactus_main .contact_info h4{ width: 100%; padding-right: 0px; margin-bottom: 0.6rem;}
    .contactus_main .contact_info ul{ width: 100%;}
    .contactus_main .contact_info ul li{ width: 100%;}

    /* Offers Page Class */
    .offers_main{ padding: 3.5rem 0px;}
    .offers_main .offer_cruise_name{ display: inline-block; margin: 0;}
    .offers_main .offer_cruise_name > div{display: inline-block; margin: 0px 0rem 0.6rem 0px;}

    /* Itinerary Page Class */
    .choose_itinerary_main{padding-top: 3.5rem;}    
    .itinerary_destination_main .curise_select_box{ flex-wrap: wrap;}
    .itinerary_destination_main .curise_select_box label{border-bottom: 1px solid #b0b2b0; padding: 6px 0px 6px 0px;}
    .itinerary_destination_main .curise_select_box .form-select{ width: 100%; padding: 0.6rem 1.2rem 0.6rem 0rem;}
    .itinerary_destination_main .itineraris_tab_content .cruise_itineraris h1{ font-size: 22px;}

    /* Brand Affiliations Page Class */
    .brand_affiliations_main{ padding: 3.5rem 0px;}
    .brand_affiliations_main .affiliation_list ul li{ flex-wrap: wrap; margin: 0px 0px 2.4rem 0px;}
    .brand_affiliations_main .affiliation_list ul li .brand_logo{ width: 100%; border-radius: .25rem .25rem 0rem 0rem; box-shadow: 0px -3px 8px 2px rgba(0,0,0,0.2); padding: 20px 20px 40px 20px;}
    .brand_affiliations_main .affiliation_list ul li .brand_logo img{ max-width: 150px;}
    .brand_affiliations_main .affiliation_list ul li .brand_detail{ padding: 30px 30px;}

    /* Term Condition Page Class */
    .term_condition_main{ padding: 3.5rem 0px;}

}


@media (max-width: 599px) {
    h1 {font-size:28px;}

    header .navbar-brand {width: 100px; height: 81px;}
    header .btn-primary{ padding: 0.6rem 1rem;}
    .hero_banner .caption p {font-size: 20px;}
    .hero_banner .scroll_btn{ bottom: 14px;}
    .hero_banner .scroll_btn h6{ font-size: 14px;}

    .home_discover_cruise .home_cruise_details .cruise_logo img{width: 100%; max-width: 170px;}
    .home_private_charters .private_banner{ margin-top: 1.5rem;}

    .newsletter_main .sign_newsletter_title{ margin-bottom: 1.6rem;}

    footer h3{ font-size: 20px;}

    .subnavigation{min-height: 3.2rem;}
    .subnav-track{gap: 1rem;}
    .subnav-track a{ font-size: 14px;}
    .trip_highlight_inner .tab-content .owl-carousel{ padding: 0;}

    /* Contact Us Page Class */
    .contactus_main h2{ font-size: 26px;}

    #Itinerary .private_banner{ margin-bottom: 4.5rem;}

    /* Offers Page Class */
    .offers_main .tour_date{flex-wrap: wrap}
    .offers_main .curise_select_box{ flex-wrap: wrap; padding: 0;}
    .offers_main .curise_select_box label{ width: 100%; border-radius: 0.25rem 0.25rem 0rem 0rem; min-height: 50px;}    
    .offers_main .curise_select_box .form-select{ width: 100%; background-position: right 1rem center; padding: 16px;}
}

@media (max-width: 479px) {
    h1 {font-size:25px;}
    header .navbar-brand-sticky{ width: 158px; background-size: 100%;}
    header .book_now{margin: 0.8rem 2.5rem 0px 0px;}
    header .btn-primary{ padding: 0.6rem 0.8rem;}
    header .navbar-toggler{top: 14px;}
    header .div_language_selector_new{width: 24px; right: 14px; top: 50px;}
    header .lang-current .arrow{ display: none;}
    .hero_banner .caption p {font-size: 18px;}
    .home_private_charters{ padding-bottom: 100px;}
    .home_private_charters .private_banner .private_hero{width: 260px; height: 350px;}
    .home_private_charters .private_banner .private_hero.lanscap {width: 280px; height: 160px; bottom: -40px;}

    .home_discover_cruise .cruise_part img{min-height: 350px;}
    .home_discover_cruise .home_cruise_details{ padding: 24px;}
    .home_discover_cruise .home_cruise_details h6{ font-size: 18px;}

    .newsletter_main .newsletter_box .newsllater_form .newsletter-fild .form-control{ font-size: 14px; height: 54px; padding: 0rem 1.2rem;}
    .newsletter_main .newsletter_box .newsllater_form .newsletter-fild .btn{ height: 54px;}
    .newsletter_main .newsletter_box .newsllater_form .newsletter-fild .btn svg{ width: 26px; height: 26px;}

    footer h3{ font-size: 18px;}
    footer .ftr_logo img {max-width: 110px;}
    footer .ftr_part{ margin-bottom: 1rem;}
    footer .ftr_btm_link li{padding: 0px 12px 0px 16px;}
    footer .ftr_btm_link li:first-child, footer .ftr_btm_link li:first-child::after{padding-left: 12px;}
    footer .ftr_btm_link li a{ font-size: 14px;}
    footer .copyright, footer .copyright a{ font-size: 14px;}

    .inner_banner .caption h1{ font-size: 32px;}
    .inner_banner .caption p{ font-size: 16px; line-height: 20px;}

    /* .subnavigation{ top: 56px;} */

    /* Contact Us Page Class */
    .contactus_main h2{ font-size: 24px;}

    /* Brand Affiliations Page Class */
    .brand_affiliations_main .affiliation_list ul li .brand_logo{ padding: 20px;}
    .brand_affiliations_main .affiliation_list ul li .brand_detail{ padding: 30px 20px;}
    .brand_affiliations_main .affiliation_list ul li .brand_detail h3{ font-size: 16px; position: relative; top: 0; padding: 10px 14px;}
}